[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#163642: wavtools: xwavr requires xmix

Package: wavtools
Version: 1.3.2-7
Severity: normal

Pressing "Set mixer" from main screen of xwavr yields an error message
saying that "xmix" is required. But there is neither a depends or
suggests in the package information regarding xmix. A quick apt-cache
search did not find it either. Nor is there a mention in the documents
in usr/share/wavtools.

-- System Information
Debian Release: 3.0
Architecture: alpha
Kernel: Linux sixtyfor 2.4.17 #1 Mon Feb 25 21:41:29 CET 2002 alpha
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro

Versions of packages wavtools depends on:
ii  libc6.1                       2.2.5-11.2 GNU C Library: Shared libraries an
Helge Kreutzmann, Dipl.-Phys.               Helge.Kreutzmann@itp.uni-hannover.de
  gpg signed mail preferred    gpg-key: finger kreutzm@rigel.itp.uni-hannover.de
    64bit GNU powered                  http://www.itp.uni-hannover.de/~kreutzm
       Help keep free software "libre": http://www.freepatents.org/

Reply to: